» Ubuntu » Pakketten

Error

two or more packages specified (haskell-smallcheck oneiric)